
GIS - Task #7563

To finish the survey in Kalpana and line work also . Next to start survey in Madhuca 

05/02/2019 14:07 - Ramkumar Sekar

Status: Closed Start date: 04/02/2019

Priority: Normal Due date: 06/02/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

To finish the survey in Kalpana and line work also . Next to start survey in Madhuca

History

#1 - 05/02/2019 14:07 - Ramkumar Sekar

- Tracker changed from Bug to Task

#2 - 05/02/2019 14:09 - Ramkumar Sekar

- Status changed from New to In Progress

#3 - 15/03/2019 15:01 - Pavneet Kaur

- Status changed from In Progress to Closed
